- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 871093cb-d765-4886-8bf2-780af2952129
    creation_time: 2023-02-17T13:38:38.877916Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound1.c: 4f9eb6f5ed10e87bb24b60ecc008ae0f7d927414b72cef44f169022f555bf831
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound1.c
    file_hash: 4f9eb6f5ed10e87bb24b60ecc008ae0f7d927414b72cef44f169022f555bf831
    line: 34
    column: 0
    function: main
  loop_invariant:
    string: 1 + x * z - x - z * y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 64a9ea2f-d6c7-4a33-b781-5225f1344f07
    creation_time: 2023-02-17T13:38:38.878297Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound1.c: 4f9eb6f5ed10e87bb24b60ecc008ae0f7d927414b72cef44f169022f555bf831
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound1.c
    file_hash: 4f9eb6f5ed10e87bb24b60ecc008ae0f7d927414b72cef44f169022f555bf831
    line: 35
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: e3e68c90-4035-4292-a7a9-69fe2af7bedd
    creation_time: 2023-02-17T13:38:38.878390Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound1.c: 4f9eb6f5ed10e87bb24b60ecc008ae0f7d927414b72cef44f169022f555bf831
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound1.c
    file_hash: 4f9eb6f5ed10e87bb24b60ecc008ae0f7d927414b72cef44f169022f555bf831
    line: 44
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

